/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

.vm-btn, .vm-btn:link, .vm-btn:active, .vm-btn:visited {
   
    width: 60px !important;
}


.module_round_box-articles {
	margin-bottom: 35px;
  	line-height:32px;
	padding:35px 30px 20px;
	background:#000000 url(../images/darkbackground.png) repeat;
	color:#ffffff;}
	


	.module_round_box-articles .s5_mod_h3_outer {
		margin-bottom: 30px;
		margin-left: -30px;
		margin-top: 0px;
        padding-left:30px;
		padding-top: 12px;
		padding-bottom: 5px;
		height: 35px;
          background: #111111;
		color:#ffffff;}
		
	.module_round_box-articles .custom-articles {
		padding: 25px 0px 25px 0;}	
	
	.module_round_box-darkback .s5_mod_h3_outer h3 {
		margin-bottom: 0px;
		font-size: 1em;
		display: inline;
		background: #FFFFFF;
		padding:12px 34px 11px;
		color:#2a2a2a;}	
	
	.module_round_box-articles .s5_h3_first {
		font-weight:normal;
		color:#000000;}
	
	
	.module_round_box_outer .module_round_box-darkback input.text {
		border:none;
		font-size: 1.0em;
		padding:9px 9px 9px 13px;
		color:#ffffff;
		width:95%;
		background:#000000;}	
	
	
	



.osm-avatar {
  border: 2px !important;}


.search .button {
  height: 34px;
  color:#555 !important;
  font-weight: bold !important;
}


.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, #mod-search-searchword, input, textarea{
  background-color:#222 !important;
  border: 1px solid #777 !important;
  color:#bbb !important;
}

.uneditable-input, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=tel], input[type=color] {
    height: 20px !important;
    font-size: 16px !important;
  border: 1px solid #777;
}


textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  background-color: #111 !important;}


h1.osm-page-title {
  	 margin: 7px 7px  10px 0 !important;
	color:#333333 !important;
}

.osm-description-details {
  color:#333333;
}

.osm-container .osm-item-heading-box {
    background:#a2a2a2;
}


.osm-container .osm-item-description{
  background:#c2c2c2;
}

.module_round_box-highlight .s5_mod_h3_outer h3 {
    background: #292929;
}

.s5_h3_last {
  color: #018fcf;
}

.s5_logo_module {
    margin-top: 13px;
}


.s5_logo_wrap {
  background: #292929;
}


.module_round_box-darkback .s5_mod_h3_outer h3{
 background: #111111; 
}

.module_round_box a {
    color: #dddddd !important;
     
}

#fancybox-content h4 {
  color: #222222!important;
}


/* VP One page check out */
.proopc-product-name a, .col-name a {
    text-transform: uppercase;
    color: #ccc;
}

#ProOPC .st-same-checkbox #STsameAsBT {
    vertical-align: middle;
    margin-left: 0px;
    float: left;
    margin-top: 3px;
}




#s5_component_wrap p.readmore a:hover, .s5_ts_active, #s5_tabshow_left, #s5_register, #s5_login:hover, .jdGallery a.left, .jdGallery a.right, .s5_scrolltotop:hover, .jdGallery .carousel .carouselInner .thumbnail:hover, .jdExtCarousel .carouselInner .thumbnail:hover, .button:hover, p.readmore a:hover, a.readon:hover, div.catItemReadMore:hover, .userItemReadMore:hover, div.catItemCommentsLink:hover, .userItemCommentsLink:hover, a.readmore-link:hover, a.comments-link:hover, div.itemCommentsForm form input#submitCommentButton:hover, #s5_login:hover, #s5_register:hover, #s5_footer a:hover, .search .button, #s5_menu_wrap li.mainMenuParentBtnFocused, #s5_menu_wrap li:hover, #subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul, .s5_va_inactive span.s5_va_h3_inner_span:hover, #s5_top_menu ul li a:hover, .ttw-music-player .more:hover, input:focus, textarea:focus, .s5_rowselector:hover, .s5_rowselector.active, #s5_accordion_menu h3:hover, li.pagenav-next a:hover, li.pagenav-prev a:hover, .moduletable-menuhighlight, .module_round_box-highlight {
    background-color: #e0e0e0 !important;
}


h3 {
    font-size: 1.3em !important;
    font-weight: bold !important;
    color: #bbbbbb !important;
    text-transform: uppercase;
}



 .btn-primary, .btn {
    border: none !important;
    background: #444444!important;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    background-color: #444444;
    color: #888888 !important;
    border-color: #444444 #444444 transparent;
}

#osm-plans-list-default h2{
  color: #555 !important;
}


#osm-plans-list-default p{
  color: #555 !important;
}



/* Easy Folder Listing */
.eflpro_standard img, .eflpro_standard img {
    margin: 1px 1px 1px 1px !important;
    padding-left: 5px!important;
}

table.eflpro_standard * {
    color: #000 !important;
}

#s5_accordion_menu a{
  	text-decoration:none!important;
}


#s5_accordion_menu a:hover{
  color: #f88!important;
	text-decoration:underline!important;
}

a:hover {
 	color: #f88!important;
	text-decoration:underline!important;
	
}

#login-form .input-prepend input {
    width: 50% !important;
}

.nav-stacked a:hover {
  color:#f00!important;
}

.well {
  
    background-color: #000000 !important;
  }


.oseforgetpass {
    background: none !important;
    border: none !important;
}

#ose-login-box {
     background: none !important; 
     border: none !important; 
}







body a {
    text-decoration: underline;
    cursor: pointer;
}


h1 {
    color: #aaaaaa !important;
}


/* Ose My Account */
.title-welcome{
  height:40px !important;
}



#s5_top_menu ul li a {
    color: #aaaaaa !important;
}




.module_round_box-highlight {
    color: #000; !important
}


/* Fix JWPlayer in s5box */
#cboxLoadedContent button {
    margin-top: 0px !important;
}


/* Red On Hover */

.brightness {
    background-color: red;
    display: inline-block;

}
.brightness img:hover {
    opacity: .8;
}


/* OSE Registration */

input:focus, textarea:focus {
    color: #333 !important;
}



.ext-strict .x-form-text {
    height: 15px !important;
}

.x-form-cb-label {
    position: relative;
    margin-left: 4px;
    top: -19px;
}



/* Ose Mobile Registration */

.ui-btn-text {
  margin-right:5px;
  margin-left:5px;
}




/* Top margin */
#s5_notpublished {
    height: 150px;
}

/* Changes for album scroller */
#s5_below_body {
     margin-left: -12px;
}
div#middle_content div#hold {
    margin: -25px 0 0 -11px !important;
}

.s5_imagerot_text {
    text-shadow: 0px 0px 0px #eeeeee;
    font-weight: bold;
    text-align: center;
    color: #ffffff !important;
}

.s5_imagerot_wrap {
    padding-right: 24px !important;
    padding-top: 24px !important;
}

/* Buttons */

.s5_graybox {    
  padding-top: 6px; 
  padding-bottom: 6px; 
  padding-left: 9px; 
  padding-right: 9px; 
  text-decoration: none;
 }


.s5_graybox:hover{
     background: #999;!important;
}

.s5_redbox {    
  padding-top: 6px; 
  padding-bottom: 6px; 
  padding-left: 9px; 
  padding-right: 9px; 
  text-decoration: none;
 }


.s5_redbox:hover{
     background: #999;!important;
}

.search .button {
    height: 34px;
}

input#mod-search-searchword {
    font-size: 0.9em;
    color: #6b6b6b;
    padding: 8px 17px 8px 35px;
    background: #dddddd;
}


/* bottom of screen */
#s5_extras_wrap {
    margin-bottom: 37px;
}

#s5_bottom_menu_wrap {
    height: 20px;
    padding-top: 15px;
  padding-bottom: 7px;
 
}

.s5_scrolltotop {
        margin-top: -42px;
}

/* Content */



/* Decades Acordion Menu */

#s5_accordion_menu ul li span {
    color: #dddddd !important;
    font-weight: 300;
   }

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
    color: #dddddd !important;
  	text-decoration: none !important;
}


/* Style of Created by and Date in articles */
.article-info dd {
    background: none; 
    color: #676262 !important;
    display: inline-block;
    font-size: 0.8em;
    margin-bottom: 4px;
    padding: 4px 0px;
}

.s5_logo {
    cursor: pointer;
    float: left;
    height: 18px;
    margin-bottom: 6px;
    margin-left: 28px !important;
    margin-top: 14px !important;
    background: none !important;
}



#s5_bodywrap {
	margin-bottom: 60px;
	padding-bottom: 22px;
	background:black !important;}

.item h2, .item h2 a, .item-page h2, .item-page h2 a {
    color: #aaaaaa !important;
}

body {
    color: #aaaaaa !important;
    font-size: 1.1em  !important;
    line-height: 140% !important;
    background:black !important;
}


p.product_s_desc {
  	color:#888888 !important;
    line-height: 20px;
    height: 40px;
    margin: 0;
    padding: 0;
}

.product h2 {
    color: #888888 !important;
}


.productdetails-view .product-description, .product-fields, .customer-reviews, .ask-a-question-view .form-field {
    color:#888888 !important;
}

.productdetails-view .product-short-description {
    color:#888888 !important;
}



body .MultiBoxContainer, body #MultiBoxContentContainer {
max-height:800px !important;
max-width:800px !important;
left: 0; 
right: 0; 
margin-left: auto; 
margin-right: auto;}
 
body .MultiBoxContainer {
left:0% !important;
position:fixed;
top:10% !important;}
	
body #MultiBoxContentContainer  {
left:-50% !important;}


#colorbox #login-form ul li {
    background: url(../images/system/arrow.png) no-repeat left 4px !important;
}
